Subject: [Icnrg-harmonization] Harmonization Design Choices document draft

From: "Paul Polakos" <[email-masked]>
Date: Thu, 20 Oct 2016 18:09:18 -0400

Folks,

I've uploaded an updated draft outline for the document on Harmomization
Design Choices onto the Harmonization github directory for our discussion
group.  The filename is Harmonization Study Group - Design Choices
v0_03.docx  and is located in the documents sub-directory.  

For simplicity, here is the link from which you can download the file:   

https://github.com/icnrg/convergence/blob/master/documents/Harmonization%20S
tudy%20Group%20-%20Design%20Choices%20v0_03.docx

I tried to capture the thoughts expressed during the call on Tuesday.
Please feel free to edit, comment, make suggestions, etc.  The idea at this
point is to get the format of the paper correct and to start to fill in the
earlier sections (in particular, sect 3.x).  From this, we can better lay
out the items in section 4.

Paul